Patch attachments

There are no patches associated with gmerlin-encoders in Ubuntu at this time.